.filter_title {padding: 2px; font-size: 12px; font-weight: bold; color:#555}
.filter_option {padding: 1px; margin-left: 5px; }
.clearall_btn {margin:2px; padding:2px; margin-left: 40px; font-size: 12px; font-weight: bold;}

#filterForm {
    border: 1px solid #EAEAEA;
    overflow: hidden;
    position: relative;
    margin-bottom: 35px;
}
#productFilters {
    display: none;
    padding-bottom: 10px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.filtersTitle {
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 5px 10px 10px;
    background: #FF8400;
    color: #FFF;
    text-align: center;
    
}
.filtersTitle:hover {
    cursor: pointer;
    background: #f0f0f0;
    color: #000;
}
.filtersTitle.active {
    background: #f0f0f0;
    color: #000;
}
#filterForm .clearall_btn {
    display: none;
    position: absolute;
    top: 0px;
    right: 5px;
}

#module_productfilter .module-head {
    margin-bottom: 7px;
}

.filter_title {
    font-size: 14px;
    border-bottom: 1px solid #CCC;
    padding: 5px 0;
    position: relative;
}

.filter_title span.grower {
    top: 6px;
}
input[type=checkbox].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left:23px;
    height:18px; 
    display:inline-block;
    line-height:18px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;
    overflow: hidden;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -18px;
}
label.css-label {
    background-image:url(../images/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.errorNoProducts {
    margin-bottom: 30px;
    background: #f4f4f4;
    color: #F00;
    font: 700 17px/24px "Roboto", sans-serif;
    text-transform: uppercase;
    border: 1px solid #19bde8;
    padding: 6px 15px 8px;
}